*:not(i), p, span, a, div, input, select, textarea, h1, h2, h3, h4, h5, h6, #supercontenedor #slider-bloque-buscador .custom-select select, #supercontenedor #slider-bloque-buscador div, #supercontenedor #slider-bloque-buscador input, #supercontenedor #cabecera-bloque-buscador .custom-select select, #supercontenedor #cabecera-bloque-buscador div, #supercontenedor #cabecera-bloque-buscador input, .modulos-destacados-1 #destacados-carrusel h1.destacados-titulo, .paginacion-ficha-datos h1.titulo {
    font-family: 'verdana', sans-serif !important;
}   
    
#aviso-cookies {
  text-align: center;
  bottom: 0;
  position: fixed;
  width: 100%;
  z-index: 1000;
  background-color: #1a3e64;
  color: white;
  padding: 15px;
  box-sizing: border-box;
  height: auto;
  max-height: 100vh;
  font-size: 12px;
  overflow-y: auto !important;
}
#aviso-cookies a {
    border: 1px solid var(--background1);
    padding: 6px;
    border-radius: 4px;
    background-color: var(--background1);
    color: white;
    margin-bottom: 5px;
    display: inline-block;
    cursor: pointer;
    margin-top: 15px;
}
#supercontenedor {
    background-color: #ffffff;
    margin: 0 auto;
}
#header-bloquetfno a {
    background-color: #0071B7;
    line-height: 16px;
    padding: 8px 16px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 16px;
    transition: .2s;
}
#header-bloquemenu nav {
    font-size: 18px;
    font-weight: 400;
}
#cabecera-bloque-buscador, #cabecera-bloque-buscador #cabecera-buscador, #cabecera-bloque-buscador #cabecera-buscador:hover {
  background-color: #1e2c354f;
}  
#slider-bloque-buscador #slider-buscador {
  background-color: #1e2c354f;
}  
  .slider-1 {
    height: 760px;
    background-color: #171d29;
    position: relative; /* nécessaire pour positionner le ::after */
}
.slider-1::after {
    content: "";
    position: absolute;
    top: 74%; /* ajuste selon ton besoin */
    right: calc( 50% - 62px ); /* ajuste selon ton besoin */
    width: 124px; /* taille du logo */
    height: 124px;
    background-image: url("../media/personalizado/images/costablanca_omb.png");
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 50; /* s'assurer qu'il est au-dessus */
    pointer-events: none; /* facultatif si tu veux qu'il ne gêne pas le clic */
}

#supercontenedor #slider-buscador-oculto {
    position: absolute;
    /* top: 220px; */
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 51;
    top: 45%;
}

#modulo-slider-5 {
    justify-content: center;
    align-items: center;
    overflow: visible;
    margin-top: 0;
    background-image: url("../media/personalizadobanner/fondo-modulo-2_l.jpg");
    background-size: cover;
    min-height: 700px;
    background-position: center;
    position: relative; /* nécessaire pour positionner le ::after */
}

#modulo-slider-5::after {
    content: "";
    position: absolute;
    top: 68%; /* ajuste selon ton besoin */
    right: calc( 50% - 65px ); /* ajuste selon ton besoin */
    width: 130px; /* taille du logo */
    height: 130px;
    background-image: url("../media/personalizado/images/costablanca_omb.png");
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 50; /* s'assurer qu'il est au-dessus */
    pointer-events: none; /* facultatif si tu veux qu'il ne gêne pas le clic */
}

@media (max-width: 600px){
    #slider-bloque-buscador.slider-bloque-buscador-2 {
    width: 95%;
    margin-bottom: 20px;
    margin-top: -201px;}
}
@media (min-width: 601px){
    #slider-bloque-buscador.slider-bloque-buscador-2 {
    width: 95%;
    margin-bottom: 20px;
    margin-top: -90px;}
#modulo-slider-5::after {
    top: 75%; /* ajuste selon ton besoin */}
}


@media (max-width: 600px){
    #slider-bloque-buscador.slider-bloque-buscador-2 {
    width: 90% !important;}
}

#paginacion-cabecera {
    position: relative;
    max-width: 1200px;
    margin: auto;
    width: 100% !important;
    background-color: var(--background1);
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
}

#paginacion-pie {
    background-color: #1b2535;
    width: max-content;
    padding: 12px;
    border-radius: 6px;
    margin: 0px auto 40px;
    max-width: 90vw;
}

#modulo-fichapropiedad #fichapropiedad-bloquesimuladorhipoteca {
  color: var(--colorTextos2);
  width: 100%;
  margin: 0px auto;
  padding: 0 5% 5%;
  box-sizing: border-box;
  background-size: cover;
  background-position: center;
  background-image: url(../img/ficha/1/1.jpg) !important;
  background-color: #0071b7;
}

#fichapropiedad-bloquecontactanos {
  margin: 2% 0 0 !important;
    
}

svg.a2a_button path {
    fill: var(--background1) !important;
}  
  
.slider-botonSiguiente {
    top: 45%;
}
.slider-botonAnterior {
    top: 45%;
}
#slider-slogan-vertical {
  text-align: right;
  position: absolute;
  top: 20%;
  right: 100px;
  color: #fff;
  font-size: 35px;
  font-weight: 400;
  text-shadow: 0px 0px 0px transparent;
  width: calc( 100% - 380px );
  line-height: 50px;
  padding: 0 10 !important;
  box-sizing: border-box;
  letter-spacing: 1px;
}
  @media (min-width: 1400px){
#slider-slogan-vertical {
  width: calc( 100% - 380px );
  left: 17%;
  padding: 0vw 5vw !important;}
}
#header-logo {
    padding-top: 44px;
    padding-bottom: 20px;
}
#header-logo img {
    max-width: 350px;
    max-height: 160px;
    height: auto;
}

#modulo-personalizadobanner-1 {
    background-color: #ffffff  !important;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 50px 30px 50px;
    box-sizing: border-box;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    width: 100%;
    margin-top: 0px;
    justify-content: space-around;
    text-shadow: 0px 0px 0px transparent;
    -webkit-transform: translateZ(0);
}
@media only screen and (max-width: 900px){
#modulo-personalizadobanner-1 {
    display: none;}
}
#modulo-personalizadobanner-1 .titulo {
    font-size: 30px;
    color: #b5a36c;
    line-height: 1.2em;
    font-style: italic;
    z-index: 1;
    font-weight: 600;
    text-align: center;
    padding-bottom: 0;
    word-wrap: break-word;
}
#modulo-personalizadobanner-1 .mensaje {
    font-size: 20px;
    line-height: 1.2em;
    z-index: 1;
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
    word-wrap: break-word;
    color: var(--background3-78);
}
#modulo-personalizadobanner-1 .botonIr {
    width: 100%;
    border: 1px solid var(--background1);
    background-color: var(--background1);
    color: var(--color1);
    font-size: 1.1em;
    margin: 10px auto 20px;
    border-radius: 4px;
    text-align: center;
    filter: brightness(120%);
    display: inline-block;
    padding: 4px;
    box-sizing: border-box;
}
#modulo-personalizadobanner-1 .parte-der {
    width: 440px;
    background-color: #00000012;
    padding: 12px 16px 2px;
    border-radius: 8px;
    z-index: 1;
}

.visorficha .fotopropiedad::after {
  left: 50%;
  transform: translateX(-50%);
  background-position: center top;
  padding: 20px;
}
.fotopropiedad::after, .visorficha .visorficha-miniaturas li::after {
  max-width: 20% !important;
  max-height: 20% !important;

}

@media only screen and (max-width: 800px){
.modulos-destacados-1 {
  display: flex !important;}
.modulos-destacados-1 #destacados-contenedor {
  position: relative;
  display: flex;
  justify-content: center;
  max-width: 100%! important;
  overflow-x: scroll !important;}
.caroufredsel_wrapper{
overflow-x: scroll !important;
display: flex !important;
height: 400px !important;}
.destacados-carrusel{
width: max-content !important;}
.modulos-destacados-1 #destacados-carrusel article {
  max-width: 330px!important;}
.modulos-destacados-1 #destacados-carrusel .destacados-ficha-bloque1 {
  position: relative;
  height: 200px !important;}
    
}


#modulo-fichapropiedad #fichapropiedad-bloquevisor .bloqueVisorIndividual {
  width: 100%;
  height: auto !important;
  position: relative;
  background-color: #FFFFFF;
  padding: 1%;
  box-sizing: border-box;
  text-align: center;
}

.visorficha .visorficha-principal {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 50%;
  background-size: cover;
}

.visorficha .visorficha-principal.fullscreened {
  position: fixed;
  top: 0;
  left: 0;
  transform: initial;
  width: 100vw;
  height: 100vh;
  z-index: 60;
  background-size: cover;
  background-color: #000;
  padding: 0;
}

#modulo-fichapropiedad #fichapropiedad-titulos {
  color: var(--colorTextos2);
  width: 100%;
  box-sizing: border-box;
  background-color: #eeeeee;
  padding: 40px;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
  align-self: center;
  margin: -40px auto;
}

#modulo-fichapropiedad #fichapropiedad-bloquedescripcion {
  color: var(--colorTextos2);
  width: 100%;
  margin: 15px auto;
  padding: 0 5% 3%;
    padding-top: 0px;
  box-sizing: border-box;
  background-color: #f7f7f7;
  padding-top: 40px;
}

@media only screen and (max-width: 900px){
  .visorficha .visorficha-principal.fullscreened {
  background-size: contain;
  background-color: #000;}
}
  
 .flechaprev, .flechanext {
  width: 30px;
  height: 30px;
  background-size: 100%;
  transition: .2s;
}

.visorficha .visorficha-miniaturas ul {
  position: relative;
  left: 0;
  display: flex;
  width: 100%;
  max-width: 100%;
  justify-content: flex-start;
  align-items: flex-start;
  overflow-x: auto;
  border-top: 0px solid #ffffff;
  border-bottom: 2px solid #b5a36c;
    border-right-color: rgb(181, 163, 108);
    border-right-style: solid;
    border-right-width: 3px;
    border-left-color: rgb(181, 163, 108);
    border-left-style: solid;
    border-left-width: 3px;
  border-left: none;
  border-right: none;
  padding: 6px 0;
  margin: auto;
    margin-top: auto;
  margin-top: 15px;
  padding-bottom: 20px;
}

@media only screen and (max-width: 601px){
    #header-logo img {
    max-width: 280px;
    height: auto;}
    #header-logo {
    padding-top: 84px;}
}

#header-logo img {
    height: auto;
}


#header-bloqueidiomas {
  position: absolute;
  width: max-content;
  left: 20px !important;
  top: 26px !important;
}

#header-bloquetfno {
    position: absolute;
    right: 16px;
    top: 20px;
}

@media only screen and (max-width: 900px){
    #header-bloquemenu nav::before {
    max-width: 480px;
    padding: 8px 16px;
    border-radius: 0px;
    line-height: 16px;
    height: 32px;
    font-size: 16px;
    top: 24px;}
    #header-logo img {
    padding-top: 44px;}
}

#modulo-pie-1 {
    flex-direction: column;
    color: #ffffff;
    overflow: visible;
    background-color: #162535;
    margin-top: 0px;
}
#modulo-mapapropiedades-3 {
    margin-top: 0px;
    margin: 0px 0;
    height: 333px;
    background-image: url(../img/mapapropiedades/mapapropiedades_default.gif);
}
#modulo-mapapropiedades-2 {
    margin-top: 0px;
    margin: 0px 0;
    height: 333px;
    background-image: url(../img/mapapropiedades/mapapropiedades_default.gif);
}
#modulo-pie-1 .pie-datosagenciaLogo img {
    min-width: 120px;
    max-width: 120px;
    max-height: 120px;
    padding-top: 16px;
}
@media only screen and (max-width: 999px){
    #modulo-pie-1 {
    min-height: 1400px;}
    #modulo-pie-1 #pie-filaSocial {
    bottom: 0;
    position: absolute;
    width: 100%;}
}
@media only screen and (max-width: 700px){
#modulo-pie-1 {
    min-height: 1600px;}
}
    #modulo-suscribete-1 {
    margin-top: 0px;
}
#modulo-valoramostupiso-1 {
    margin-top: 0px;
}

@media (max-width: 480px){
#plugin-llamamos {
    padding: 10px 10px;
    justify-content: center;
    border-radius: 100% !important;
    min-width: 30px;
    margin-left: 75% !important;
    background-color: var(--background1);
    color: var(--color1);
    bottom: 63px !important;
    box-shadow: 2px 6px 8px 2px rgba(0,0,0,0.40);}
}

#modulo-pie-1 #pie-menu menu {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
#modulo-valoramostupiso-1 {
    padding: 130px 0px 130px;
    background-color: #0071B7;
}    
 #modulo-valoramostupiso-1 video {
    position: absolute;
    background-color: rgba(0, 0, 0, 0);
    object-position: center 30%;
    object-fit: cover;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transform: translateZ(0);
}

@media only screen and (max-width: 1024px){
    #modulo-valoramostupiso-1 {
    background-image: url("../media/personalizadobanner/fondo-modulo-1_l.jpg") !important;
    object-position: center center !important;
    object-fit: cover;}
 }


 @media (max-width: 601px){
    #modulo-valoramostupiso-1 video {
    display: none;}
}    

#modulo-valoramostupiso-1 .titulo {
    font-weight: 400 !important;
}
#modulo-pie-1 #pie-contacto form {
    box-sizing: border-box;
    position: absolute;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    min-width: 380px;
    padding: 20px 30px;
    background-color: #b0a46fd6;
    color: var(--color2);
    border-radius: 10px;
    box-shadow: 0px 1px 4px 1px #66666680;
}
#modulo-pie-1 .pie-datosagenciaBloque1 {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
    line-height: 3;
}
#modulo-pie-1 a:hover {
    color: var(--background1);
}

  @media (min-width: 300px){
    #modulo-valoramostupiso-1 {
    margin-top: 0px;
    object-position: center 30%;
    object-fit: cover;
    width: 100%;
    height: 100%;}
    #modulo-valoramostupiso-1 video {
    position: absolute;
    background-color: rgba(0, 0, 0, 0);
    object-position: center 30%;
    object-fit: cover;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transform: translateZ(0);}
    #modulo-pie-1 {
    flex-direction: column;
    color: #ffffff;
    overflow: visible;
    background-color: #162535;
    margin-top: 0px;}
    #modulo-suscribete-1 {
    margin-top: 0px;}
    #modulo-valoramostupiso-1 {
    padding: 130px 0px 130px;
    background-color: #0071B7;}   
    #modulo-mapapropiedades-3 {
    margin-top: 0px;  
    margin: 0px 0;}
    #modulo-mapapropiedades-2 {
    margin-top: 0px;  
    margin: 0px 0;}
    }
      
  @media (max-width: 1000px){
    #modulo-pie-1 #pie-contacto form {
    top: 0px;}
}

 @media (min-width: 601px){
    #modulo-valoramostupiso-1 {
    margin-top: 0px;
    object-position: center 30%;
    object-fit: cover;
    width: 100%;
    height: 100%;}
    #modulo-valoramostupiso-1 video {
    position: absolute;
    background-color: rgba(0, 0, 0, 0);
    object-position: center 30%;
    object-fit: cover;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transform: translateZ(0);}
    #modulo-pie-1 {
    flex-direction: column;
    color: #ffffff;
    overflow: visible;
    background-color: #162535;
    margin-top: 0px;}
    #modulo-suscribete-1 {
    margin-top: 0px;}
    #modulo-valoramostupiso-1 {
    padding: 130px 0px 130px;
    background-color: #0071B7;}  
    #modulo-mapapropiedades-3 {
    margin-top: 0px;
    margin: 0px 0;}
    #modulo-mapapropiedades-2{
    margin-top: 0px;
    margin: 0px 0;}
 }
